// Copyright 2012-present OSBI Ltd
//
// Licensed under the Apache License, Version 2.0 (the "License");
// you may not use this file except in compliance with the License.
// You may obtain a copy of the License at
//
//     http://www.apache.org/licenses/LICENSE-2.0
//
// Unless required by applicable law or agreed to in writing, software
// distributed under the License is distributed on an "AS IS" BASIS,
// WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
// See the License for the specific language governing permissions and
// limitations under the License.

$measure-text-color: #983030;
$measure-border-color: #ed9393;

.sku-measures-axis {
  .sku-measure-item {
    width: auto !important;
    padding: 5px 0 0 10px;
    color: $measure-text-color;
    border-bottom: 1px solid $measure-border-color;
    cursor: pointer;

    &:hover {
      background: #fad9d9;
    }

    &.ui-sortable-helper {
      width: 220px !important;
      min-width: 200px !important;
      color: $measure-text-color !important;
      border: 1px solid $measure-border-color !important;
      background: #ffe8e8 !important;
      background: -webkit-gradient(
        linear,
        left top,
        left bottom,
        from(#fcf5f5),
        to(#fad9d9)
      ) !important;
      background: -moz-linear-gradient(
        top,
        #fcf5f5 0%,
        #fad9d9 100%
      ) !important;
      text-align: left !important;
    }
  }
}
